Subject: [IPsec] IPsec-related academic papers

From: Yaron Sheffer <[email-masked]>
Date: Thu, 18 Jun 2009 18:01:11 +0300

Hi,

I took an initial stab at getting together a collection of recent academic
papers that deal with IKE/IPsec. It is now on the IPsecME wiki
<http://wiki.tools.ietf.org/wg/ipsecme/trac/wiki/AcademicPapers> .

This is at the top of the page: "The list below is by no means exhaustive.
It contains papers that are reasonably recent (post-2000) and that we
believe may be useful to implementers. It does not contain papers that are
primarily of historical value, e.g. much of the protocol work that led to
IKEv2."

It's a wiki, so feel free to add your favorite papers.

Thanks,

            Yaron